/* LICENSE & DETAILS
   ==================================================

	Theme Name: Flexform Child Theme
	Theme URI: http://themes.swiftpsd.com/flexform
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftpsd.com / www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: flexform
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftpsd.com / www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	FLEXFORM CSS IMPORT
-------------------------------------------- */

@import url("../flexform/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* #Area43
================================================== */

.area43-homepage-choose {
	text-align: center;
	padding: 60px 0;
	border-top: 1px solid #FFFFFF;
    box-shadow: 0 -6px 0 -3px rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 999;
}

.area43-homepage-choose h43 {
	text-transform: uppercase;
	color: #21a9e1;
	font-size: 26px;
	font-family: "avenir-book";
}

.area43-homepage-categorie {
	float: left;
	width: 100%;
}

.area43-homepage-categorie-item {
	width: 21.25%;
	margin-right: 5%;
	margin-top: 10px;
	float: left;
	text-align: center;
}

.area43-homepage-categorie-item .title {
	width: 50%;
	margin: 20px auto 0 auto;
	text-align: center;
	text-transform: uppercase;
	border-top: 1px solid #21a9e1;
	padding-top: 20px;
	color: #21a9e1;
	font-family: "avenir-heavy";
	font-size: 16px;
}

.area43-homepage-categorie-item:last-child {
	margin-right: 0;
}

.area43homepage #main-container .container {
	width: 100% !important;
}

.area43homepage #main-container .container .span12 {
	width: 100% !important;
}

.homepage .blog-wrap { 
	width: 1170px !important;
	margin: 0 auto;
}

.tp-caption.very_big_white {
	background: none !important;
	font-family: "avenir-heavy" !important;
	text-transform: uppercase !important;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.24);
}

.tp-caption.very_big_white span{
	font-size: 45px !important;	
}

.wheretobuy {
	background: #FFF;
	padding: 40px 0 30px 0;
	margin-bottom: 0 !important;
	border-top: 1px solid #ededed;
	border-left: 1px solid #ededed;
}

.border-right{
	border-right: 1px solid #ededed;
}

.border-bottom{
	border-bottom: 1px solid #ededed;
}

.wheretobuy .wpb_wrapper {
	padding: 0 30px !important;
	text-align: center;
}

.wheretobuy .heading-wrap h3{
	width: 100%;
	border-bottom: 1px solid #21a9e1;
	text-transform: uppercase;
	font-family: "avenir-heavy";
	color: #21a9e1;
	font-size: 18px !important;
}

.wheretobuy p{
	font-family: "avenir-book";
	color: #818181;
}

.wheretobuy a{
	color: #21a9e1 !important;
}

.nomargin {
	margin: 0 !important;
}

.noborder {
	border: none !important;	
}

.wheretobuyonline {
	background: #FFF;
	padding: 40px 0 30px 0;
	margin-bottom: 0 !important;
	border-top: 1px solid #ededed;
	border-left: 1px solid #ededed;
}

.wheretobuyonline .wpb_wrapper {
	padding: 0 30px !important;
	text-align: center;
}

.wheretobuyonline .heading-wrap h3{
	width: 100%;
	border-bottom: none;
	text-transform: uppercase;
	font-family: "avenir-heavy";
	color: #bebebe;
	margin-bottom: 10px !important;
	font-size: 18px !important;
}

.wheretobuyonline p{
	font-family: "avenir-book";
	color: #818181;
}

.wheretobuyonline a{
	color: #21a9e1 !important;
}

.wheretobuyheader {
	padding-bottom: 15px !important;
}

.wheretobuyheader h3 {
	color: #21A9E1 !important;
    font-family: "avenir-book";
    font-size: 26px;
    text-align: center;
    text-transform: uppercase;
	border-bottom: 1px solid #21A9E1 !important;
	padding-bottom: 20px !important;	
}

.wheretobuyheader p {
	display: none;	
}

.bypostauthor .comment-wrap .comment-avatar, .search-form input:focus, .wpcf7 input[type="text"]:focus, .wpcf7 textarea:focus {
	border-right: 1px solid #FFF !important;
	border-bottom: 1px solid #FFF !important;
}

.contactheader {
	padding-bottom: 10px !important;
	padding-top: 30px;
}

.contactheader p {
	display: none;	
}

.gmnoprint {
	display: none;
}

.contactpagecontent h3{
	font-family: "avenir-heavy";
	color: #21A9E1 !important;
	text-transform: uppercase;
}

.contactpagecontent a {
	color: #21A9E1 !important;
}

.contactpagecontent p {
	font-family: "avenir-book";
	color: #818181;
	margin-bottom: 10px !important;
	line-height: 22px !important;
}

.area43aboutus h1 {
	color: #21A9E1 !important;
    font-family: "avenir-book";
    font-size: 26px;
    text-align: center;
    text-transform: uppercase;	
}

.area43aboutus h2 {
	color: #21A9E1 !important;
    font-family: "avenir-book";
    font-size: 16px;
    text-transform: uppercase;	
}

.aboutuskeyfacts p {
	font-size: 12px;
	color: #818181 !important;
	font-family: "avenir-book";
	line-height: 25px !important;
}

.aboutuskeyfacts em {
	color: #21A9E1 !important;
	font-style: normal !important;
}

.tp-caption.small_text {
	font-family: "avenir-book";
	font-weight: normal !important;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.24) !important;
}

.tp-caption.small_text h4{
	font-family: "avenir-book";
	font-weight: normal !important;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.24) !important;
	color: #FFF !important;
    font-size: 26px;
    text-transform: uppercase;
}

.alt-bg {
	border-color: #ededed !important;
}

.tp-caption.medium_text {
	font-family: "avenir-heavy";
	font-weight: normal !important;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.24) !important;
	color: #FFF !important;
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
}

.tp-caption.medium_text strong{
	font-family: "avenir-black";
}

.tp-caption.medium_text span{
	font-size: 40px;
	line-height: 40px;
	border-bottom: 3px solid #FFF;
}

.alt-bg.alt-ten {
	background: none !important;
	border: none !important;
	margin-bottom: 0 !important;
	padding-top: 40px;
	padding-bottom: 40px;
}

.want2register p {
	color: #21A9E1 !important;
    font-family: "avenir-book";
    font-size: 26px;
    text-transform: uppercase;
	line-height: 1;
	margin: 0 !important;
}

.area43-blogitem {
	width: 100%;
	height: 125px;
	background-size: cover;
	background-position: center;
	border-bottom: 1px solid #FFF;
	border-right: 1px solid #FFF;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3) inset;	
}

.area43-singlepage #container {
	background: #FFF;
}

.breadcrumbs-wrap {
	display: none !important;
}	

.faqs-wrap h3 {
	border-bottom: 1px solid #21A9E1 !important;
    color: #21A9E1 !important;
    display: inline-block;
    font-family: "avenir-book";
    font-size: 26px;
    font-weight: normal;
    line-height: 1 !important;
    margin-bottom: 24px;
    margin-top: 0;
    padding-bottom: 5px !important;
    text-align: center;
    text-transform: uppercase;
}

.area43-support .alt-bg.alt-one {
	margin-bottom: 0 !important;
	border-bottom: none !important;
}

.area43-support .inner-page-wrap {
	margin-bottom: 0 !important;
}

.alt-bg.alt-six {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	border: none !important;	
	background: none !important;
}

.alt-bg.alt-seven {
	margin-top: 0 !important;
	margin-bottom: 2.992em !important;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	border: none !important;
	background: #FFF !important;
	border-top: none !important;
	border-bottom: 1px solid #EDEDED !important;	
}

.alt-seven h3.wpb_heading {
	margin: 0 !important;	
}

#footer .widget ul, #footer .widget ul li {border: none;color: #fff;}
#footer .widget ul li a {color: #fff;}
